﻿#pic1 {
    display: block;
}

#pic2 {
    display: none;
}

#pic3, #pic5, #pic6, #pic7 {
    display: none;
}

#dvCallCenter-1 {
    display: block;
}

#dvCallCenter-2 {
    display: none;
}

#dvCallCenter-3, #dvCallCenter-5, #dvCallCenter-6, #dvCallCenter-7 {
    display: none;
}

#1-B {
    display: 'none';
}

.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float: right;
    width:100%
}
.m-b--15 {
    margin-bottom: 15px
}
.bannerSections{
    width:100%;
    padding:0 !important
}
    .bannerSections img{
        width:100%;
    padding:0 !important
    }
.CallCenterSolutionBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .CallCenterSolutionBanner img {
        width: 100%
    }
.imgCallCenter-4{
    width:100%;
    max-width:450px;
}
.dvCrmSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvCrmSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }
    .dvCrmSolution .lineDvCrmSolution {
        height: 4px;
        width: 85px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }
.SloganTextCallCenterBox {
    font-family: 'Estedad-Bold';
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 25px;
    margin-top: 5px;
    padding: 10px;
    line-height: 30px;
}
.divSloganBoxTextCallCenterBox {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    margin-bottom: 15px
}
.divSloganBoxTextCallCenterBox1 {
    text-align: center;
    margin: 25px 0;
    width: 100%;
    float: right;
    background: linear-gradient(180deg, #CBCDD1 6.77%, rgba(203, 205, 209, 0.08) 68.75%, rgba(203, 205, 209, 0.04) 76.56%, rgba(255, 255, 255, 0.00) 100%);
    min-height: 180px;
}
.boxIcons {
    margin-top: 10px;
    display:flex;
    align-items:center
}

.icon-cell {
    width: 85px;
    cursor: pointer
}
.text-icon {
    width: 210px;
    float: right;
    font-family: 'Estedad-Bold';
    padding: 25px 1px 2px 0;
    font-size: 15px;
    line-height: 30px
}
.MainTextCallCenterBox {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    text-align: justify;
    color: #000;
    font-size: 13px;
    margin-top: 5px;
    padding: 10% 0px;
    line-height: 35px;
}

.SloganBoxTextCallCenterBox {
    font-family: 'Estedad-Medium';
    width: 100%;
    text-align: justify;
    color: #000;
    font-size: 13px;
    margin-top: 5px;
    line-height: 35px;
    padding:0 10px
}

.SloganBoxTextCallCenterBox1 {
    font-family: 'Estedad-Bold';
    width: 100%;
    text-align: center;
    color: #403f3f;
    font-size: 20px;
    margin-top: 60px;
    line-height: 54px;
    padding:0
}
.SloganBlue {
    color: #482BE1;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 23px;
}

.call-center-1 {
    color: #2818FF;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
    cursor: pointer;
}

.call-center-2 {
    color: #FAB400;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
}
.box-articels {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 940px
}
.call-center-3 {
    color: #2BD600;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
}

.call-center-4 {
    color: #46B800;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
}

.call-center-5 {
    color: #5405BD;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
}

.call-center-6 {
    color: #FD164B;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
}

.call-center-7 {
    color: #0484D8;
    text-align: center;
    font-family: 'Estedad-Medium';
    font-size: 15px;
    margin-left: 55px;
}
.call-center-text {
    text-align: justify;
    font-family: 'Estedad-Medium';
    font-size: 13px;
    line-height: 35px;
}

.lineSlogan {
    border-radius: 8px;
    width: 280px;
    height: 5px;
    background: linear-gradient(-90deg, #F33122 0%, rgba(243, 49, 34, 0.00) 82.48%);
    margin: 0 auto;
    direction: rtl;
}
